﻿@charset "UTF-8";

a:link {
	text-decoration: none;
	color: #0A5591;	
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
#container {
width: 962px;
margin: 0 auto;
text-align: left
}

.alert {
	padding:7px;
	font-family: 'Source Sans Pro', sans-serif;
	text-align: left;
	font-weight: 400;
	font-style:italic;
	font-size:large;

}

#footer {
	background-color: #333;
	
}


#submenu {
	background-color: #E6E6E6;
}

.formname {
	color: #0A5591;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	
	margin: 0;
	padding: 0;
	
}

img {
	border: none;
}

.tablepicture {
	border-width: 10px;
	border-color: #FFF;
	background-color: #FFF;
	border: 10px solid #FFF;
}

.img .hotbutton {
	padding-bottom: 10px;
}

.h2{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
}

.h3{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14;
	text-align: left;
}

.welcome{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 5px;
}

.ddbullets{
	color: #023B65;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-image: url(../../vendor/images/bullet.png);
	line-height: 2;
	text-align:left
}
.ddbulletsb{
	color: #8B0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	list-style-image: url(../../vendor/images/bullet.png);
	line-height: 2;
	text-align:left;
	font-weight: bold;	
}
.libullets{
	color: #023B65;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-image: url(../../vendor/images/bullet.png);
	line-height: 1;
	text-align:left
}
.ach{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 46px;
	padding-right: 50px;
}
.collapse{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:left
	
}

.resources{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
}

.bottomcontact{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 100px;
	padding-top: 5px;
	text-align: left;
}
.vss{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}



.feature{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 97px;
	padding-top: 5px;
}

.featurebutton{
	padding-left: 50px;
}

.topcontact{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding-left: 13px;
}



.footertext{
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left
}

.welcomesig{
	color: #005697;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: oblique;
	text-align: left;
	padding-left: 13px;
}

.contacttext{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
}

.prdate{
	color: #171717;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: center;
}

#tablepicture text {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
}

#Line2 {
	position: absolute;
	margin-bottom: 5px;
	border-bottom: 2px dotted #60afff;
	width: 160px;
	height: 1px;
	overflow: hidden;
	margin-top: 5px;
}

.subbutton {
	position: relative;
	margin-top: 6px;
	text-align: left;
}

#menu {
	width: 100%;
	float: left;
	background-color: #171717;
}

#header1 {
	width: 100%;
	float: left;
	background-color: #123E73;
}


#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 190px;
	float: left;
	background-color: #171717
}
#menu a, #menu h2 {
	display: block;
	margin: 0;
	padding: 2px 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-large;
}

#menu h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}

#menu a {
	color: #FFF;
	text-decoration: none;
}

#menu a:hover {
	color: #FFF;
}
#menu li {
	position: relative;
	float: right;
}

.contacttable {
	border-collapse: collapse;
	border: none;
}

.footertext A:link {
	color: #FFFFFF;
	text-align: center;

}

.footertext a:visited {
	text-decoration: none;
	color: #ffffff;
}
.footertext a:hover {
	text-decoration: underline;
	color: #ffffff;

}
.footertext a:active {
	text-decoration: none;
	color: #ffffff;


#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
#menu ul ul {
position: absolute;
z-index: 500;
}
div#menu ul ul {
display: none;
}
div#menu ul li:hover ul
{
	display: block;
	background-color: #CCC;
	width: auto;
}
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{
	display: none;
	
}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

body {
behavior: url(../../../Tyler/styles/csshover.htc);
}

[if IE]>
<style type="text/css" media="screen">
body {
behavior: url(csshover.htc);
font-size: 100%;
}

#menu ul li {
	float: left;
	width: 100%;
}
#menu ul li a {height: 1%;} 

#menu a, #menu h2 {
font: bold 0.7em/1.4em arial, helvetica, sans-serif;
}


</style>
<![endif]
